
/* Class = "NSButton"; ibShadowedToolTip = "Show the Licenses window"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Show the Licenses window";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "7"; */
"7.title" = "<do not localize>";
